.home {
  &-container {
    color: #ffffff;

    h1 {
      text-align: center;
    }
  }

  &-container h1 {
    margin: 1rem 0;
    font-weight: 700;
    text-align: center;
  }

  &-container h3 {
    text-align: center;
  }

  &-container hr {
    width: 55%;
    height: 6px;
    margin: 1rem auto;
    background-color: #ffffff;
    border-radius: 15px;
  }

  &-container .image-wrapper {
    img {
      display: block;
      margin: 0 auto;
      border-radius: 50%;
      max-width: 480px;
    }
  }

  &-container-options {
    text-align: center;

    & button {
      min-width: 10rem;
      margin: 1rem;
      padding: 0.5rem 1rem;
      outline: none;
      border: none;
      border-radius: 5px;
      font-weight: bold;
      font-size: medium;
      background-color: #3f51b5;
      color: #ffffff;
      transition-duration: 0.3s;

      &:hover {
        background-color: #ffffff;
        color: #3f51b5;
      }
    }
  }
}


